Bug 194196 - boost fails to build in mock on x86_64
boost fails to build in mock on x86_64
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-06-05 21:54 EDT by Michael J Knox
Modified: 2013-08-09 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-06 15:46:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build log (128.00 KB, application/x-bzip2)
2006-06-05 21:54 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-06-05 21:54:42 EDT
This package fails to build in mock.  build.log is attached.

Uncompressed log is ~15Mb.
Comment 1 Michael J Knox 2006-06-05 21:54:43 EDT
Created attachment 130589 [details]
Matt Domsch's build log
Comment 2 Jesse Keating 2006-06-06 15:46:11 EDT
This is due to mock being multi-lib enabled.  Mock brought in the
libstdc++-devel i386 package instead of the x86_64 package which was really
needed.  This is kind of a problem as RPM doesn't understand arch tags in BRs. 
Closing as notabug for now.

Note You need to log in before you can comment on or make changes to this bug.